import request from '../../utils/request'

export function getDeptPhones() {
  return request({
    url: '/settings/getDeptPhones',
    method: 'get',
  })
}

export function saveDeptPhone(data) {
  return request({
    url: '/settings/saveDeptPhone',
    method: 'post',
    data,
  })
}
